/*
 File.strings
 DrCleaner2
 
 Created by user on 14/08/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


// error message for different RET
"ret.201.message" = "系統錯誤";
"ret.210.message" = "授權已到期";
"ret.211.message" = "超過授權金鑰數目限制";
"ret.214.message" = "暫停服務";
"ret.410.message" = "無效的授權金鑰";
"ret.411.message" = "無效的參數";
"ret.500.message" = "連線失敗";

"ret.201.informativeMessage" = "由於系統維護進行中，所以無法存取此伺服器。請稍後再試一次或點選「聯絡技術支援」以取得協助。";
"ret.210.informativeMessage" = "此授權已到期。請續訂您的授權，然後再試一次。";
"ret.211.informativeMessage" = "此授權金鑰啟動的裝置數目超過上限。請聯絡技術支援人員以取得協助。";
"ret.214.informativeMessage" = "抱歉，此產品不再受支援。請聯絡技術支援人員以取得協助。";
"ret.410.informativeMessage" = "這不是 Cleaner One Pro的有效授權金鑰。請輸入有效的授權金鑰，然後再試一次。";
"ret.411.informativeMessage" = "在啟動程序中發生錯誤。請聯絡技術支援人員以取得協助。";
"ret.500.informativeMessage" = "無法連線到伺服器以驗證您的授權。請檢查您的網路，然後再試一次。";

"ret.211.noti.informativeMessage" = "此授權金鑰啟動的裝置數目超過上限。";
"ret.214.noti.informativeMessage" = "抱歉，此產品不再受支援。";

// menu
"menu.checkUpdates" = "檢查更新...";
"menu.activationInfo" = "啟動資訊";
"menu.activate" = "啟動...";

// activate fail
"active.failed.tryAgain" = "再試一次";


// activate view
"activate.button.activate" = "啟動";
"activate.button.quit" = "結束";
"activate.button.contactSupport" = "聯絡技術支援";
"activate.text.licenseDes" = "透過按一下「啟動」，即代表您同意將會遵循此授權合約的條款。";
"activate.text.licenseLink" = "授權合約";

// activate success
"activate.success.doneBtn" = "完成";
"activate.success.title" = "啟動成功";
"activate.success.description" = "感謝您購買 %@。現在就開始使用吧!";

// Invalid SN alert
"invalid.alert.button" = "確定";
"invalid.alert.title" = "輸入無效";
"invalid.alert.message" = "啟動碼或電子郵件信箱無效。請輸入正確的資訊，然後再試一次。";

// activation info
"activation.deactivate.button" = "停用授權";
"activation.deactivate.username" = "使用者名稱:";
"activation.deactivate.license" = "產品序號:";
"activation.deactivate.email" = "電子郵件:";

"activation.alert.firstbutton" = "停用";
"activation.alert.secondbutton" = "取消";
"activation.alert.title" = "停用授權";
"activation.alert.message" = "停用授權後，如果想要再重新啟動授權，就必須重新輸入授權金鑰和電子郵件信箱。";

"activation.info.title" = "啟動資訊";
"activation.info.licensekey" = "授權金鑰";
"activation.info.email" = "電子郵件";
"activation.info.computername" = "裝置名稱";
"activation.info.expireddate" = "到期日";
"activation.info.neverexpired" = "永久有效";
"activation.info.expired.description" = "*您購買的授權金鑰已到期。如果您要繼續使用 %@ 來進行深層清除，請先續訂您的授權，然後重新啟動授權以進行升級。";
"activation.reactivatelicense.button" = "重新啟動授權";
"activation.reactivate.button" = "重新啟動";
"activation.renew.button" = "續訂";

// license agreement
"licenseAgreement.title" = "Cleaner One Pro 授權合約";
